/* style */
html, body {
  height: 100%;
  padding: 0;
  margin: 0; }

/* page bottom and footer */
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -91px; }

.bottom, .push {
  height: 90px; }

.bottom {
  background: #f8f8f8;
  border-top: 1px solid #dadada;
  box-sizing: border-box;
  clear: both;
  color: #888;
  line-height: 90px;
  margin: 0; }
  .bottom p {
    margin: 0; }

.footer {
  height: 90px;
  line-height: 90px;
  padding: 0 15px;
  color: #888; }
  .footer a {
    color: #ccc; }
  .footer a:hover {
    color: #888; }
  .footer ul {
    padding: 0;
    margin: 0; }
  .footer li {
    display: inline;
    margin-right: 10px; }

.footer-right {
  height: 90px;
  line-height: 90px;
  float: right; }
  .footer-right a {
    font-size: 2.5rem;
    font-weight: bold; }

.footer-left {
  height: 90px;
  line-height: 90px;
  float: left; }
